Bug 249280 - No sound: Soundcard ALi M5451 on notebook Fujitsu FMV-7000 NA 5 (running f7)
No sound: Soundcard ALi M5451 on notebook Fujitsu FMV-7000 NA 5 (running f7)
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-23 10:40 EDT by Matthias Kredler
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-15 11:45:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
copy of /root/scsconfig.log (40.49 KB, text/plain)
2007-07-27 00:23 EDT, Matthias Kredler
no flags Details
copy of /root/scsrun.log (844 bytes, text/plain)
2007-07-27 00:25 EDT, Matthias Kredler
no flags Details

  None (edit)
Description Matthias Kredler 2007-07-23 10:40:57 EDT
Description of problem:

Installed Fedora 7 on used Fujitsu FMV-7000 NA 5.
Executing menu "System -> Administration -> 
Soundcard Detection" shows:
 
ALi Corporation
M5451 PCI AC-Link Controller Audio Device
snd-ali5451

But test sound is not audible. I assured using
"System --> Preferences --> Personal --> Volume"
that volume was turned on. Also, I installed all
recommended updates for Fedora7. Still no success.


Version-Release number of selected component (if applicable):


How reproducible:
always -- have rebooted many times


Steps to Reproduce:
1. install Fedora7 using ALi M5451 soundcard (potentially
on my machine?)


Actual results:
no sound


Expected results:
sound


Additional info:

yum shows me that I have the following two (but not more) alsa-
packages installed: 

alsa-utils.i386                          1.0.14-0.7.rc2.fc7     installed  
alsa-lib.i386                            1.0.14-0.4.rc3.fc7     installed  

When I run 'alsamixer' from the command line, it works but it
shows no reaction when I play the test sounds from the menus.

[Bugzilla Bug 145210 did not seem exactly related to my 
problem -- my soundcard is detected, after all]
Comment 1 Martin Stransky 2007-07-25 08:23:16 EDT
can you please attach /root/scsconfig.log and /root/scsrun.log? They can be
generated by system-config-soundcard.
Comment 2 Matthias Kredler 2007-07-27 00:23:54 EDT
Created attachment 160092 [details]
copy of /root/scsconfig.log
Comment 3 Matthias Kredler 2007-07-27 00:25:48 EDT
Created attachment 160093 [details]
copy of /root/scsrun.log
Comment 4 Matthias Kredler 2007-07-31 05:01:29 EDT
After installing today's available updates, all of a sudden the
sound started working... no idea why! So for me, right now there
is no immediate need anymore to get farther into this. But 
please tell me if you need any more information concerning this
case...

Thanks
Matthias
Comment 5 Martin Stransky 2007-07-31 05:05:20 EDT
what do you have in /proc/asound/version?
Comment 6 Matthias Kredler 2007-07-31 05:16:07 EDT
/proc/asound/version is empty
Comment 7 Martin Stransky 2007-08-15 11:45:27 EDT
huh, that's quite strange. okay, closing as WORKSFORME.

Note You need to log in before you can comment on or make changes to this bug.